Subject: help!

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Thu, 12 Jul 2001 09:48:53 -0400

Hi all

I'm having a problem in CHARMM.  It's a three part problem and I'm
trying to fix one part of it at a time.

I think that I've fixed one part of it by myself, so I'm ready to move
on to
the second part, which is more difficult.

The problem seems simple in theory, but it's driving me nuts.  Here it
is.
I've built an alpha sugar in CHARMM and I have a patch in my RTF that
is supposed to convert an alpha sugar into a beta sugar, which is what I

want.
Anyway, I can't get the patch to work.  I guess I'm not sure where the
patch
statement is supposed to go.

Here's how I have it in my input:

READ  SEQUENCE  CARD
  1
AGLC
GENERATE GLUC ANGLES SETUP

*PATCH BETA GLUC 1 SETUP
PATCH MANN GLUC 1 SETUP

The line with an asterisk is the one that isn't working and I'm not sure

it's in the correct syntax.
It says in the RTF as a comment that the BETA patch is to be used in the

"generate" statement,
but if do "GENERATE BETA blah blah SETUP", that doesn't work either.
(CHARMM doesn't recognize what BETA is, it thinks it's a segment name,
and not a patch name.)

Any help will be most appreciated.

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Department of Food Science
120 Stocking Hall
Cornell University, Ithaca, NY 14853